@charset "utf-8";
/* CSS Document */
body{font-family: 'Roboto-Light', sans-serif;}
.navbar{padding-top: 0px; padding-bottom: 0px;}
nav .navbar-nav li a{
color: #082b48 !important; font-size:12px; padding:30px 10px !important; text-transform: uppercase;
background: none;  border-radius: 0px; transition: 0.5s; font-family: 'Roboto-Light', sans-serif; font-weight: bold;
  }
nav .navbar-nav li a:hover{
color: #ffffff !important; background:#fbb885; 
  }
  .dropdown-menu{
 background-color: #ffffff !important; padding-top:0px; padding-bottom:0px; border-radius: 0px;
}
.dropdown-menu .dropdown-item{padding-top: 10px !important; padding-bottom: 10px !important; border-bottom: #efefef solid 1px; text-transform: none; font-weight: normal;}

@media (min-width : 992px) {
  .offcanvas {
    visibility      : visible;
    position        : relative;
    background      : none;
    border          : none;
    justify-content : end;
    color           : red;
  }
}
@media (max-width : 992px) {
  .offcanvas {
    width : 100% !important; background:#ffffff;
  }
  .offcanvas-start-lg {
    top          : 0;
    left         : 0;
    border-right : 1px solid rgba(0, 0, 0, .2);
    transform    : translateX(-100%);
  }
}
.navbar-nav li a {
  color: white !important; 
}
@font-face {
        font-family: Roboto-Regular;
        src: url(../fonts/Roboto-Regular.ttf);
}
@font-face {
        font-family: Roboto-Bold;
        src: url(../fonts/Roboto-Bold.ttf);
}
@font-face {
        font-family: Teko-Bold;
        src: url(../fonts/Teko-Bold.ttf);
}
@font-face {
        font-family: Teko-Light;
        src: url(../fonts/Teko-Light.ttf);
}
@font-face {
         font-family:Oswald-SemiBold;
        src: url(../fonts/Oswald-SemiBold.ttf);
}
@font-face {
         font-family:Futura-CondensedLight;
        src: url(../fonts/Futura-CondensedLight.otf);
}
@font-face {
         font-family:Anton-Regular;
        src: url(../fonts/Anton-Regular.ttf);
}
.navbar-toggler{border:none !important;}
.navbar-brand{color: #ffffff !important;}
.formwidth{width: 50px;}
.btn-warning{background: #00CCDA;
background: linear-gradient(90deg,rgba(0, 204, 218, 1) 0%, rgba(98, 209, 134, 1) 100%); border-color: #FFFFFF !important; color: #ffffff;}
.btn-warning:hover{background: #F354C6;
background: linear-gradient(90deg,rgba(243, 84, 198, 1) 0%, rgba(250, 234, 0, 1) 100%);  color: #08194f;}
.btn-dark{background: #04183d !important; border-color: none !important;}
.btn-dark:hover{background: #000000 !important; color: #fb5d05;}
.checked {
  color: #f9af0c !important;
}
#topheader{width: 100%; height: auto; padding-top: 5px; padding-bottom: 5px; background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
  background-size: 400% 400%;
  animation: gradient 15s ease infinite;
  
}

@keyframes gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}}
#topheader strong{color: #ffffff;}
#topheader i{color: #ffba00;}
.spm1{float: left; width: auto; height: auto; margin: 5px 10px;}
.spm2{color: #ffffff; text-decoration: none; font-size: 13px;}
.spm2:hover{color: #ffd662;}
.spm3{color: #ffffff; text-decoration: none; font-size: 13px;}
.spm3:hover{color: #ffd662;}
.spm4{float: right; width: auto; height: auto; margin: 5px 10px; color:#ffffff; font-size:13px; }
.tmp1{background: #08194f; border-radius: 20px;}
.tmp3{float: left; margin: 0px 20px 10px 0px;}
.tmp4{float: left; width: 50px; height: auto; margin: 0px 15px 0px 0px;}
.txts{color: #ffffff;}
.trp1{border-radius: 20px;}
.trp2{padding-top: 20px; background: #f9ffff; box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;}
.trp3{box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px; transition: 0.3s;}
.trp3:hover{box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px;}
#quotediv{width: 100%; height: auto; padding-top: 3rem; padding-bottom: 3rem; background: #eaedf5;}
#quotediv h2{color: #fbb885;}
#quotediv span{color: #faea00;}
#homewelcome{width: 100%; height: auto; padding-top: 4rem; padding-bottom: 4rem; background: #ffffff;}
#homewelcome span{color: #08194f; font-size:20px; font-weight:bold; }
#homewelcome h1{color: #00ccda;}
#homewelcome h2{color: #00ccda;}
#homewelcome p{color: #08194f;}
#homeservices{width: 100%; height: auto; padding-top: 4rem; padding-bottom: 4rem; 
background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
  background-size: 400% 400%;
  animation: gradient 15s ease infinite;
}

@keyframes gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

#homeservices h3{color: #ffffff; font-size: 35px;}
#homeservices span{color: #08194f; font-size: 25px; font-weight: bold;}
#homewhyus{width: 100%; height: auto; padding-top: 4rem; padding-bottom: 4rem;}
#homewhyus p{color: #62d186;}
#homewhyus h2{color: #00ccda;}
#aboutusmain2{width: 100%; height: auto; padding-top: 4rem; padding-bottom: 4rem; background: #ecf5f6;}
#homewhyus ul{font-size: 18px; line-height: 25px;}
#jumbotron{width: 100%; height: auto; padding-top: 4rem; padding-bottom: 3rem; background:url(../images/jumbotron.jpg) no-repeat center center fixed ; background-size: cover;}
#jumbotron h1{font-size: 40px; color: #62d186; text-transform: uppercase; margin: 0px !important; padding: 0px !important;}
#jumbotron strong{color: #fdd003;}
#jumbotron h3{text-decoration: underline; text-underline-offset: 10px; color: #ffffff;}
.dlm13{text-decoration: none; color: #272e2c;}
.bread{width: 100%; height: auto; background: #00b8de; padding-top: 20px;}
.breadcrumb-item a{color: #fbb885; font-weight: bold; }
.breadcrumb-item a:hover{color: #faea00;}

.nav .nav-link {
  color: #101721;
}
.tel{color: #000000; text-decoration: none; font-size: 22px; line-height: 25px;}
.tel:hover{color: #ff9800;}
.tel2{color: #04183d; text-decoration: none; font-size: 16px;}
.tel2:hover{color: #ff9800;}
.mail{color: #000000; text-decoration: none; font-size: 16px; line-height: 18px;}
.mail:hover{color: #ff9800;}
@media (min-width: 1200px) {
    .container{
        max-width: 90%;
    }
}
h1,h2,h3,h4,h5,h6{ font-family:'Anton-Regular', sans-serif; }
p {
    font-size: 16px; line-height: 25px; font-weight: normal !important; margin-bottom: 10px;
    margin-top: 5px; color:#535b69; font-family: 'Roboto-Regular' sans-serif;
    
}
.logo{width:250px; height:auto; margin-top: 0px; margin-bottom: 0px;}

/* icon bar bottom */
.icon-bar2 {
  width: 100%;
  background-color: #ef550a;
  overflow: auto; position:fixed; bottom:0; z-index:1200; border-top:#d34a07 solid 1px; }

.icon-bar2 a {
  float: left;
  width: 20%;
  text-align: center;
  padding: 10px 0;
  transition: all 0.3s ease; border-right:#d34a07 solid 1px; border-left:#ff7431 solid 1px; 
  color: white;
  font-size: 16px;
}

.icon-bar2 a:hover {
  background-color: #2226da;
}

.icon-bar2 a:active {
  background-color: #04183d;
}
.tt{font-size:10px; font-family:Arial, Helvetica, sans-serif;}
.fa_custom {
color: #ffffff;
}

/* All delay classes will take 2x longer to start */
:root {
  -animate-delay: 2s;
}

/* This only changes this particular animation duration */
.animate__animated.animate__bounce {
  -animate-duration: 2s;
}

/* This changes all the animations globally */
:root {
  -animate-duration: 800ms;
  -animate-delay: 0.9s;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #231813;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #231813;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #231813;
}
 ::-moz-selection { /* Code for Firefox */
  color: #c5c5c5;
  background: #35363a;
}
::selection {
  color: #c5c5c5;
  background: #35363a;
}

.clrb{color:#fbb885;}
.clrb2{color: #000000;}
.clra{color:#929292;}
.clrbl{color: #00aff0;}
.clrw{color:#FFF;}
.clro{color: #f5620e;}
#footerbg{ padding-top: 3rem; width: 100%; height: auto; background: linear-gradient(-45deg, #08194f, #057981, #04571f, #5b0743);
  background-size: 400% 400%;
  animation: gradient 15s ease infinite;
  height: 100vh;
}

@keyframes gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

#footerbg h1{color: #ffffff; font-size: 35px;}
#footerbg span{font-size: 20px; color: #ffffff;}
#footerbg h2{color: #ffffff;}
#footerbg h3{color: #ef550a; font-size: 18px; font-family: 'Roboto-Light', sans-serif; }
#footerbg h5{color: #efbc0a; font-size: 15px; font-family: 'Roboto-Light', sans-serif; }
#footerbg p{color: #ebebeb; line-height:20px; font-size:14px; font-family: 'Roboto-Light', sans-serif; }
.footermenu{list-style-image:url(../images/arrow.png);}
.footermenu2{color:#ebebeb; text-decoration:none; line-height:20px; font-size:14px; font-family: 'Roboto-Light', sans-serif; }
.footermenu2:hover{color:#ef550a; text-decoration:none; }
.readmore{color:#353a57; text-decoration:none;}
.readmore:hover{color:#ff0000;}
.readmore2{color:#ebebeb; text-decoration:none;}
.readmore2:hover{color:#07e5ed;}
.more{color:#161e1e !important; font-size: 13px; border-bottom:#f6f6f6 dashed 1px;font-family: 'Roboto-Light', sans-serif; font-weight:lighter !important; line-height: 18px !important; padding-bottom: 3px; padding-top: 3px;}
.more:hover{color:#01539d !important; background: #e6ffff;}
.navbg2{background:#none; border:none !important; border-radius:0; width:100%;  height: 252px;  overflow-y: scroll;  overflow-x: hidden; padding:2px; display:inline-block; }
.navbg2aa{background:#none; border:none !important; border-radius:0;  padding:2px; }
.con_txt{width:100%; height:auto; background: #ffffff; border:#000000 solid 1px; padding:8px; margin-bottom:8px; font-size: 13px;}

#backToTop{
    position: fixed;
	bottom: 120px;
	right: 10px;
	cursor: pointer;
	display: none;
    color: #fff;
    background: rgba(0,0,0,0.3);
    border: none;
}
@media (max-width: 768px) { 
.logo{width:250px; height:auto; margin-top: 7px; margin-bottom: 7px;}
.navbg2{width:100%;  height: 249px;  overflow-y: scroll;  overflow-x: hidden; }
.spm1{float: left; width: 97%; height: auto; margin:3px 5px;}
.spm2{font-size: 18px;}
.spm3{font-size: 18px;}
.spm4{width: 97%; font-size: 18px;}
nav .navbar-nav li a{padding: 10px 10px !important;}
nav .navbar-nav li a{padding: 10px 10px !important;}
body{margin-bottom:60px;}
}